print_system_fonts
==================

Returns an array of font names that Squib knows about. These are what Squib considers "system" fonts. For debugging purposes.

This is a module function, so it can be called anywhere with ``Squib.print_system_fonts``


Options
-------

None.


Examples
--------

.. literalinclude:: ../../samples/system_font_debug/_list_fonts.rb
  :language: ruby
  :linenos: